import request from '@/utils/request'

// 查询资质证书列表
export function listZizhi(query) {
  return request({
    url: '/bid/zizhi/list',
    method: 'get',
    params: query
  })
}

// 查询资质证书详细
export function getZizhi(id) {
  return request({
    url: '/bid/zizhi/' + id,
    method: 'get'
  })
}

// 新增资质证书
export function addZizhi(data) {
  return request({
    url: '/bid/zizhi',
    method: 'post',
    data: data
  })
}

// 修改资质证书
export function updateZizhi(data) {
  return request({
    url: '/bid/zizhi',
    method: 'put',
    data: data
  })
}

// 删除资质证书
export function delZizhi(id) {
  return request({
    url: '/bid/zizhi/' + id,
    method: 'delete'
  })
}
